using LeMangeurDEnfants.Core;
using MonoGame.FourEngine;

namespace LeMangeurDEnfants.Win32
{
    class Program
    {
        static void Main(string[] args)
        {
            EntryPoint.Run<Configuration, Program>(ConfigurationApply);
        }

        static void ConfigurationApply(IFourEngineGame game)
            => Configuration.Apply(game);
    }
}